.buffer .FieldContainerHori label, .FieldContainerHori label {
	font-size: 16px;
	font-family: Helvetica, arial, sans-serif;
}

.buffer input[type="submit"], 
.buffer input[type="reset"] {
	background: #999;
    border-radius: 5px;
    border: 1px solid #999;
    color: #fff;
    display: block;
    font-family: 'Lato',Sans-serif;
    font-weight: normal;
    font-size: 18px;
    margin: 10px auto;
    padding: 10px;
    text-decoration: none;
    width: 120px;
}

body {
    color: #333;
    font: 16px/1.5 Helvetica,Sans-serif;
}